## ruby-parallel 1.9.0

=== debian/changelog ===
ruby-parallel (1.9.0-1) unstable; urgency=medium

  [ Matanya Moses ]
  * Initial release (Closes: #730424)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 25 Dec 2016 23:22:06 +0100
