=== debian/control ===
Source: ruby-parallel
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               procps,
               ruby-activerecord,
               ruby-progressbar,
               ruby-rspec,
               ruby-sqlite3
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-parallel.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-parallel.git
Homepage: https://github.com/grosser/parallel
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-parallel
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends},
         ruby-progressbar,
Description: library to run any kind of code in parallel processes
 This package provides a Ruby library to run any code in parallel Processes (in
 order to use all CPUs) or Threads (to speedup blocking operations).
 .
 This is best suited for map-reduce operations or e.g. parallel
 downloads or uploads.
