## ruby-parallel 1.12.0

=== debian/changelog ===
ruby-parallel (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.12.0 (Closes: #849510, #852896)
  * d/patches: Refresh Debian patches
  * d/compat: Bump compat. version to 10
  * d/rules: Clean rules and check deps.
  * d/control: Bump Standard-Version to 4.0.0 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Mon, 21 Aug 2017 16:29:47 +0200
