=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                procps,
                ruby-activerecord,
                ruby-progressbar,
                ruby-rspec,
                ruby-sqlite3
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-parallel.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-parallel.git
 Homepage: https://github.com/grosser/parallel
