## ruby-parallel 1.12.1

=== debian/changelog ===
ruby-parallel (1.12.1-2) unstable; urgency=medium

  * Disable tests for now, demoting #905648 to normal, non-critical bug, as
    per upstream advice.
  * Remove quilt series, keeping patches around for now.
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 10 Dec 2018 23:54:25 +0100

ruby-parallel (1.12.1-1) unstable; urgency=medium

  * New upstream version 1.12.1
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Increase time limit for some tests to avoid failure on slow architectures
    (Closes: #902520)
  * Refresh trivially other patches

 -- Cédric Boutillier <boutil@debian.org>  Wed, 01 Aug 2018 01:09:37 +0200
