=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                procps,
                ruby-activerecord,
                ruby-progressbar,
                ruby-rspec,
                ruby-sqlite3
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-parallel.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-parallel.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parallel.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parallel
 Homepage: https://github.com/grosser/parallel
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
