## ruby-parallel 1.19.1

=== debian/changelog ===
ruby-parallel (1.19.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 1.19.1
  * Update packaging
  * Update years in copyright file
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 11 Apr 2020 12:25:00 +0200
