=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                procps,
                ruby-activerecord,
                ruby-progressbar,
                ruby-rspec,
                ruby-sqlite3
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parallel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parallel
 Homepage: https://github.com/grosser/parallel
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
-Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-parallel
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends},
          ruby-progressbar,
 Description: library to run any kind of code in parallel processes
