## ruby-parallel 1.20.1

=== debian/changelog ===
ruby-parallel (1.20.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Hideki Yamane ]
  * New upstream version 1.20.1
  * debian/control
    - Use dh13
    - Set Standards-Version: 4.5.1
  * debian/salsa-ci.yml
    - Disable unnecessary salsa ci tests

 -- Hideki Yamane <henrich@debian.org>  Sat, 28 Nov 2020 16:51:02 +0900
