=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ruby-parallel
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                procps,
                ruby-activerecord,
                ruby-progressbar,
                ruby-rspec,
                ruby-sqlite3
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parallel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parallel
 Homepage: https://github.com/grosser/parallel
