## ruby-parallel 1.21.0

=== debian/changelog ===
ruby-parallel (1.21.0-2) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Thu, 21 Jul 2022 17:22:21 +0800

ruby-parallel (1.21.0-2) unstable; urgency=medium

  * skip 2 test.
  * update version.

 -- wangxiangyu <wangxiangyu@uniontech.com>  Thu, 21 Jul 2022 17:21:30 +0900

ruby-parallel (1.21.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/patches
    - Drop 0003-Fix-typo-to-avoid-test-failure-reverted-in-upstream.patch,
      it's unnecessary anymore
   - Drop 0004-Avoid-thousands-of-lsof-warnings-in-chroot.patch: merged
     upstream

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Sep 2021 02:48:30 +0900

ruby-parallel (1.20.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.0
  * debian/ruby-test.rake
    - Enable rspec tests for autopkgtest
  * debian/keep-patches
    - move old patches to debian/keep_patches to check it later
    - Drop unnecessary 0002-disable-failing-test-counting-open-pipes.patch
  * debian/patches
    - Add 0001-Do-no-use-git.patch
    - Enable 0001-disable-bundler-in-tests.patch
    - Add 0003-Fix-typo-to-avoid-test-failure-reverted-in-upstream.patch
    - Add 0004-Avoid-thousands-of-lsof-warnings-in-chroot.patch

 -- Hideki Yamane <henrich@debian.org>  Thu, 02 Sep 2021 23:41:11 +0900
