=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                procps,
-               ruby-activerecord,
+               ruby-activerecord (>= 2:6.0), ruby-activerecord (<< 2:7.0),
                ruby-progressbar,
                ruby-rspec,
-               ruby-sqlite3
-Standards-Version: 4.5.1
+               ruby-sqlite3,
+               lsof,
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parallel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parallel
 Homepage: https://github.com/grosser/parallel
