=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                procps,
-               ruby-activerecord (>= 2:6.0), ruby-activerecord (<< 2:7.0),
+               ruby-activerecord (>= 2:6.0),
                ruby-progressbar,
                ruby-rspec,
                ruby-sqlite3,
                lsof,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parallel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parallel
 Homepage: https://github.com/grosser/parallel
