## ruby-parallel 1.27.0

=== debian/changelog ===
ruby-parallel (1.27.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them

  [ Simon Quigley ]
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Mark ruby-parallel as Multi-Arch: foreign.
  * Add ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 14:14:20 -0500
