=== debian/control ===
--- 
+++ 
@@ -11,19 +11,19 @@
                ruby-rspec,
                ruby-sqlite3,
                lsof,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parallel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parallel
 Homepage: https://github.com/grosser/parallel
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-parallel
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         ${ruby:Depends},
          ruby-progressbar,
 Description: library to run any kind of code in parallel processes
  This package provides a Ruby library to run any code in parallel Processes (in
