=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ruby-parallel-$1.tar.gz%" \
    https://github.com/grosser/parallel/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
